@charset   "Shift_JIS";
.TableBorder{		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		font-size : 10pt;
		background-color : white;border-width : 7px 1px 1px;border-style : solid;border-color : orange;
}

.CellBorder{		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;
		border-left-width : 1px;
		border-right-width : 1px;
		border-left-style : solid;
		border-right-style : solid;
		border-left-color : orange;
		border-right-color : orange;
}

.Midashi{		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		font-weight : bold;
		color : white;
		background-color : orange;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;

		line-height : 140%;
		text-align : justify;
}
.Midashiright{		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		font-weight : bold;
		color : white;
		background-color : gray;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;
}
.Koumoku{		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		color : maroon;
		background-color : white;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;
		border-bottom-width : 1px;
		border-bottom-style : solid;
		border-bottom-color : orange;

		border-top-width : 1px;
		border-left-width : 1px;
		border-right-width : 1px;
		border-top-style : solid;
		border-left-style : solid;
		border-right-style : solid;
		border-top-color : orange;
		border-left-color : orange;
		border-right-color : orange;
}
.Koumokuactive{		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		color : maroon;
		background-color : #ffc184;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;
		border-bottom-width : 1px;
		border-bottom-style : solid;
		border-bottom-color : orange;

		border-top-width : 1px;
		border-left-width : 1px;
		border-right-width : 1px;
		border-top-style : solid;
		border-left-style : solid;
		border-right-style : solid;
		border-top-color : orange;
		border-left-color : orange;
		border-right-color : orange;
}
.Koumokumid{		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		color : maroon;
		background-color : white;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;
		
		border-bottom-style : none;
		

		border-top-width : 1px;
		border-left-width : 1px;
		border-right-width : 1px;
		border-top-style : solid;
		border-left-style : solid;
		border-right-style : solid;
		border-top-color : orange;
		border-left-color : orange;
		border-right-color : orange;
}
.Koumokumidactive{		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		color : maroon;
		background-color : #ffc184;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;
		
		border-bottom-style : none;
		

		border-top-width : 1px;
		border-left-width : 1px;
		border-right-width : 1px;
		border-top-style : solid;
		border-left-style : solid;
		border-right-style : solid;
		border-top-color : orange;
		border-left-color : orange;
		border-right-color : orange;
}

BODY{		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		background-color : #e8e8e8;
		margin-top : 0px;
}

.QLMidashi{
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		color : white;
		background-color : #ff8000;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;

		font-size : 17px;
		font-weight : bold;

		text-align : left;
border-style : none;
}





.PushbuttonClass{		
				
				
				
				
				
				
				
				
				
				
				
				
				
		/*"206"*/
		text-align : center;
		width : 109px;
		cursor : pointer;

		

		font-weight : bold;

		color : white;
		background-color : #999999;

		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;

		right : auto;

		left : 0px;
}
.HightlightPushbuttonClass{		
				
				
				
				
				
				
				
				
				
				
				
				
				
		/*"206"*/
		text-align : center;
		width : 109px;
		cursor : pointer;

		

		font-weight : bold;

		color : white;
		background-color : orange;

		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;

		right : auto;

		left : 0px;
}

.TopMojibig{		
				
				
				
				
				
				
				
				
				
				
				
				
		font-size : 22px;
		font-weight : bold;
		color : maroon;
		background-color : #ffc184;

		text-align : left;
		padding-top : 20px;
		padding-left : 20px;
		padding-right : 20px;
		padding-bottom : 20px;
}
.TopMojimid{		
				
				
				
				
				
				
				
				
				
				
				
				
		font-size : 16px;
		font-weight : bold;
		color : maroon;
		background-color : #ffc184;

		text-align : left;
		padding-top : 20px;
		padding-left : 20px;
		padding-right : 20px;
		padding-bottom : 20px;
}
.TopMojismall{		
				
				
				
				
				
				
				
				
				
				
				
				
		font-size : 14px;
		font-weight : normal;
		color : maroon;
		background-color : #ffc184;

		text-align : left;
		padding-top : 20px;
		padding-left : 20px;
		padding-right : 20px;
		padding-bottom : 20px;

		line-height : 150%;
}

.HonbunMoji{
				
				
				
				
				
				
				
				
				
				
				
		font-size : 14px;
		color : #525252;
		background-color : white;

		padding-top : 15px;
		padding-left : 15px;
		padding-right : 15px;
		padding-bottom : 15px;

		line-height : 170%;
		text-align : left;

		
}

.proxypic{
				
				
				
				
				
				
				
				
				
				
		font-size : 24px;
		color : #525252;
		background-color : #e0e0e0;
		text-align : center;
		padding-top : 60px;
		padding-left : 60px;
		padding-right : 60px;
		padding-bottom : 60px;
}

.Copyright{
				
				
				
				
				
				
				
				
		font-size : 9pt;
		color : #ffffff;
		background-color : black;
		text-align : left;
		padding-top : 2px;
		padding-left : 2px;
		padding-right : 2px;
		padding-bottom : 2px;
}

.Navi{		
				
				
				
				
				
				
				
		font-size : 11px;
		
		background-color : #cccccc;
		text-align : left;
		padding-top : 8px;
		padding-left : 8px;
		padding-right : 8px;
		padding-bottom : 8px;border-width : 1px;border-style : solid;border-color : #696969;
}


.CasePushbuttonClass{		
				
				
				
				
				
				
		font-weight : bold;
		color : white;
		background-color : #999999;
		text-align : center;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;
		
		cursor : pointer;

		width : 150px;
}
.CasePushbuttonClass{		
				
				
				
				
				
				
		font-weight : bold;
		color : white;
		background-color : #999999;
		text-align : center;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;
		
		cursor : pointer;

		width : 150px;
}

.CasehightlightPushbuttonClass{		
				
				
				
				
				
				
		font-weight : bold;
		color : white;
		background-color : orange;
		text-align : center;
		padding-top : 5px;
		padding-left : 5px;
		padding-right : 5px;
		padding-bottom : 5px;
		
		cursor : pointer;

		width : 150px;
}



.MarqueeClass{		
				
				
				
				
		color : lime;
		background-color : black;border-width : 2px;border-style : solid;border-color : silver;
		width : 549px;

		right : auto;

		font-size : 18px;
		font-weight : normal;
}
